<?xml version="1.0" encoding="UTF-8"?>
<petal id="P11">
  <subject ref="G47" petalType="group" />
  <group id="G47">
    <title xml:lang="de">Online-Ressource AR-Texte</title>
    <annotation xml:lang="de" />
    <member ref="U48" petalType="url">
      <title>Online-Ressource AR74-79f</title>
      <img src="img/U48_thumb.jpg" use="thumb" width="128" height="100" />
    </member>
    <member ref="U49" petalType="url">
      <title>Online-Ressource AR92-100f</title>
      <img src="img/U49_thumb.jpg" use="thumb" width="128" height="100" />
    </member>
  </group>
</petal>

